/*
 *
 * [desc.]
 */
#include "Tools/Viewer/Bdd/include/ListePorts.h"

namespace morpheo{
namespace tools{
namespace viewer{
namespace bdd{     

  morpheo::tools::viewer::bdd::Port *ListePorts::searchPort(string v)
  {
    return new Port(ports->operator[](listenames->indexOf(v,0)));
  }

};//end bdd
};//end viewer
};//end tools
};//end morpheo
